.aside-menu {
  background-color: rgb(162, 104, 7);
  color: rgb(244, 237, 236);
  text-align: left;
  padding: 5px;
  margin-bottom: 2px;
  margin-top: 2px;
}

.aside-menu .btn-group-vertical {
  width:inherit;
}

.aside-menu a {
  text-decoration: none;
  color: rgb(244, 237, 236);
  font-variant: small-caps;
  font-weight: bold;
}

.aside-menu h4 .glyphicon {
  float: right;
  padding-right: 5px;
}

.aside-menu hr {
  background-color: rgb(237, 235, 172);
  margin: 0 0 4px 0;
  padding-bottom: 1px;
}

.aside-menu > div{
    width: 100%;
}

.aside-menu > .aside-title {
  text-align: center;
}

.btn.aside-link {
  color: rgb(244, 231, 146);
}

.aside-link:hover {
  color: rgb(70, 69, 60);
  background-color: rgb(250, 205, 127);
}
